安全公告
当前位置: 首页>>网络安全>>安全公告>>正文
关于Firefox和Chrome中存在任意代码执行漏洞的安全公告
2019-10-25     (点击: )

大工网安告[2019]027号


   一、情况分析

在Mozilla Firefox web浏览器、Firefox Extended Support Release (ESR)和谷歌Chrome中都发现了严重的漏洞,所有这些漏洞都可能允许执行任意代码。

二、影响范围

Firefox 69,Firefox ESR 68.1,Chrome 78以前的版本

三、漏洞详情

Firefox漏洞

CVE-2019-11764包含Firefox 69和Firefox ESR 68.1中的多个关键内存安全漏洞,这些漏洞有可能允许执行任意代码。

Chrome漏洞

Google Chrome更新包含37个安全修复程序,其中CVE-2019-13699是媒体中的一个高危的use-after-free漏洞,成功利用该漏洞可能使攻击者能够在浏览器的上下文中执行任意代码,获取敏感信息,绕过安全限制并执行未经授权的操作或导致拒绝服务情况。

四、处置建议

请将Firefox、FirefoxESR、Chrome更新到最新版本。

参考链接:https://threatpost.com/critical-firefox-bugs-arbitrary-code-execution/149455/